#' @references
#' S. J. Sheather and M. C. Jones (1991). A reliable data-based bandwidth selection method for kernel density
#' estimation. Journal of the Royal Statistical Society, Series B, 53, 683 - 690.
#'
#' M. P. Wand and M. C. Jones (1995). Kernel Smoothing. Chapman and Hall, London.
#'
#' C. Vignat, J.F Bercher (2003). Analysis of signals in the Fisher–Shannon information plane, Physics Letters A,
#' 312, 190, 27 – 33.
#'
#' F. Guignard, M. Laib, F. Amato, M. Kanevski, Advanced analysis of temporal data using Fisher-Shannon information:
#' theoretical development and application in geosciences, \href{https://arxiv.org/abs/1912.02452}{arXiv:1912.02452}.
#'
#' @details
#'
#' This R code was developed and used for the following paper:
#'
#' F. Guignard, M. Laib, F. Amato, M. Kanevski, Advanced analysis of temporal data using Fisher-Shannon information:
#' theoretical development and application in geosciences, \href{https://arxiv.org/abs/1912.02452}{arXiv:1912.02452}.
#'
#' @author
#' Fabian Guignard \email{fabian.guignard@@bluemail.ch} and
#'
#' Mohamed Laib \email{laib.med@@gmail.com}
#'
#' Maintainer: Mohamed Laib \email{laib.med@@gmail.com}
"_PACKAGE"
